# Create table of regression model

Create table of regression model

## Usage

``` r
regression_table(x, ...)
```

## Arguments

- x:

  regression model

- ...:

  passed to methods

- args.list:

  list of arguments passed to 'fun'.

- fun:

  function to use for table creation. Default is
  "gtsummary::tbl_regression".

## Value

object of standard class for fun

## Examples
